[BYPRINTER]
PRINTERNUM=1
PRINTERNAME1=RP-


[BYMONITOR]
MONITORNUM=4
MONITORNAME1=TH COM Printer Port
MONITORNAME2=PTT COM Printer Port
MONITORNAME3=PTT USB Printer Port
MONITORNAME4=USB Printer Port for BARCODE
[BYPROC]
PROCNUM=3
PROCNAME1=PTProces
PROCNAME2=BYProcesR358
PROCNAME3=BYProces2002NP

[THCOMPRINTERPORT.98]
MonitorPDLLName=
MonitorPUIDLLName=

[THCOMPRINTERPORT.NT]
MonitorPDLLName=THCOMMONNT.dll
MonitorPUIDLLName=

[THCOMPRINTERPORT.2K]
MonitorPDLLName=THCOMMON.dll
MonitorPUIDLLName=THCOMMONUI.dll

[THCOMPRINTERPORT.2003]
MonitorPDLLName=THCOMMON.dll
MonitorPUIDLLName=THCOMMONUI.dll

[THCOMPRINTERPORT.Vista]
MonitorPDLLName=THCOMMON.dll
MonitorPUIDLLName=THCOMMONUI.dll

[THCOMPRINTERPORT.2008]
MonitorPDLLName=THCOMMON.dll
MonitorPUIDLLName=THCOMMONUI.dll
/////////////////////////////////////////////
[COMPRINTERPORT.98]
MonitorPDLLName=
MonitorPUIDLLName=

[COMPRINTERPORT.NT]
MonitorPDLLName=PTTCOMMONNT.dll
MonitorPUIDLLName=

[PTTCOMPRINTERPORT.2K]
MonitorPDLLName=PTTyCOMMON.dll
MonitorPUIDLLName=PTTCOMMONUI.dll
USBMONitorName=BYLMon
USBMONitorDLLName=ByLMonitor.DLL

[PTTCOMPRINTERPORT.2003]
MonitorPDLLName=PTTCOMMON.dll
MonitorPUIDLLName=PTTCOMMONUI.dll
USBMONitorName=BYLMon
USBMONitorDLLName=ByLMonitor.DLL

[PTTCOMPRINTERPORT.Vista]
MonitorPDLLName=PTTCOMMON.dll
MonitorPUIDLLName=PTTCOMMONUI.dll
USBMONitorName=BYLMon
USBMONitorDLLName=ByLMonitor.DLL

[PTTCOMPRINTERPORT.2008]
MonitorPDLLName=PTTCOMMON.dll
MonitorPUIDLLName=PTTCOMMONUI.dll
USBMONitorName=BYLMon
USBMONitorDLLName=ByLMonitor.DLL

[PTTCOMPRINTERPORT.Win7]
MonitorPDLLName=PTTCOMMON.dll
MonitorPUIDLLName=PTTCOMMONUI.dll
USBMONitorName=BYLMon
USBMONitorDLLName=ByLMonitor.DLL

//////////////////////////////////////////////
[USBPRINTERPORT.98]
MONitorPDLLName=bypmon.dll
MONitorPUIDLLName=

[USBPRINTERPORT.NT]
MONitorPDLLName=
MONitorPUIDLLName=

[PTTUSBPRINTERPORT.2K]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll
USBMONitorName=PTLMon
USBMONitorDLLName=ptLMonitor.DLL

[PTTUSBPRINTERPORT.2003]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll
USBMONitorName=PTLMon
USBMONitorDLLName=ptLMonitor.DLL

[PTTUSBPRINTERPORT.Vista]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll
USBMONitorName=PTLMon
USBMONitorDLLName=ptLMonitor.DLL

[PTTUSBPRINTERPORT.2008]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll
USBMONitorName=PTLMon
USBMONitorDLLName=ptLMonitor.DLL

[PTTUSBPRINTERPORT.Win7]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll
USBMONitorName=PTLMon
USBMONitorDLLName=ptLMonitor.DLL
/////////////////////////////////////////////////////


[USBPRINTERPORTFORBARCODE.2K]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll

[USBPRINTERPORTFORBARCODE.2003]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll

[USBPRINTERPORTFORBARCODE.Vista]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll

[USBPRINTERPORTFORBARCODE.2008]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll

[USBPRINTERPORTFORBARCODE.Win7]
MONitorPDLLName=ptupm2k.dll
MONitorPUIDLLName=ptupm2kui.dll
/////////////////////////////////////////
[BYProces.98]
ProcessorDllName=bypro.dll

[BYProces.NT]
ProcessorDllName=PTPROCES_NT.DLL

[PTProces.2K]
ProcessorDllName=PTPROCES_XP.dll

[PTProces.2003]
ProcessorDllName=PTPROCES_XP.dll

[PTProces.Vista]
ProcessorDllName=PTPROCES_XP.dll

[PTProces.2008]
ProcessorDllName=PTPROCES_XP.dll

[PTProces.Win7]
ProcessorDllName=PTPROCES_XP.dll